Skip to main content
GET
Cash balance

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

accountNo
string
required

Account number.

Response

200 - application/json

Successful response

totalCount
integer<int64>

Total number of records.

pageSize
integer<int64>

Page size (default = 20).

pageIndex
integer<int64>

Page index (default = 1).

data[].bodBalance
number<double>

Cash at TCBS.

data[].cashBalance
number<double>

Cash balance.

data[].pp0forBF
number<double>

Basic purchasing power for BOND/FUND products.

data[].bankAvlBalanceBF
number<double>

Total IA available balance for BOND/FUND.

data[].accountNo
string

Account number.